		blockquote, body, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, html, legend, li, ol, p, pre, td, th, ul{ margin:0px;padding:0px; }
 
 a, map{ text-decoration:none;}
 #faqs_livechat #faqs_help_content #faqs_help_menu .faqs-category .faqs-question .faqs-answer a,.header-nav .active .nav_item {
	color:#f76793
}
#faqs_livechat {
	position:fixed;
	bottom:0px;
	right:15px;
    
	z-index:2147483639;
	visibility:visible;
	backface-visibility:hidden;
	opacity:1;
	display:none
}
#faqs_livechat.faqs_livechat_open {
	width:370px;
	height:435px;
}
#faqs_livechat .faqs-chat-content {
 
	padding-left:15px;
 
	box-shadow:none;
 
	position:absolute;
	bottom:0;
	right:0;
	    align-items: center;
    width: 225px;
    color: rgb(0, 0, 0);
    padding: 0px 0.9em;
    border-radius: 8px 8px 0px 0px;
    background-color: #fd9ed4;
    height: 50px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 1.2em;
    line-height: 50px;
}



#faqs_livechat .faqs-chat-content .faqs-chat-a {
	font-size:16px;
	font-weight:700;
	color:#fff;
	width:100%;
	display:inline-block;
	line-height:33px
	
}
#faqs_livechat #faqs_help_content {
	width:370px;
	height:435px;
	display:none;
	transition:transform .2s ease-in-out 0s;
	transform:translateY(0%);
	box-shadow:0 2px 25px rgba(0,0,0,.2);
	border-radius:4px 4px 0 0;
	background:#fff
}
#faqs_livechat #faqs_help_content #faqs_help_title {
	height:40px;
	background-color:#fd9ed4;
	cursor:pointer;
	border-radius:4px 4px 0 0
}
#faqs_livechat #faqs_help_content #faqs_help_title p {
	font-size:14px;
	color:#fff;
	padding:0 25px;
	line-height:40px
}
#faqs_livechat #faqs_help_content #faqs_help_title .close {
	font-size:23px;
	display:inline-block;
	height:35px;
	right:10px;
	position:absolute;
	width:40px;
	text-align:center
}
#faqs_livechat #faqs_help_content #faqs_help_menu {
	height:400px;
	background-color:#fff;
	padding:0 25px;
	overflow:auto
}
#faqs_livechat #faqs_help_content #faqs_help_menu .faqs-category .faqs-category-title {
	line-height:40px;
	font-size:12px;
	color:#4c5253;
	cursor:pointer
}
#faqs_livechat #faqs_help_content #faqs_help_menu .faqs-category .faqs-category-title .open {
	display:none;
	font-size:22px;
	float:right;
	padding-right:4px
}
#faqs_livechat #faqs_help_content #faqs_help_menu .faqs-category .faqs-category-title .close {
	font-size:22px;
	float:right
}
#faqs_livechat #faqs_help_content #faqs_help_menu .faqs-category .faqs-question {
	padding-left:20px;
	line-height:38px;
	font-size:12px;
	color:#4c5253;
	display:none
}
#faqs_livechat #faqs_help_content #faqs_help_menu .faqs-category .faqs-question .faqs-question-title {
	cursor:pointer;
	line-height:16px;
	padding:10px 0;
	color:#4c5253
}
#faqs_livechat #faqs_help_content #faqs_help_menu .faqs-category .faqs-question .faqs-answer {
	display:none;
	color:#797979;
	line-height:16px
}
#faqs_livechat #faqs_help_content #faqs_help_menu .faqs-category .checked,.dialog-content #fbEmailDialog .mainContent .congratulate {
	font-weight:700
}
#faqs_livechat #faqs_help_content #faqs_help_menu #faqs_help_footer {
	border-top:1px solid #aeaeae
}
#faqs_livechat #faqs_help_content #faqs_help_menu #faqs_help_footer .faqs-footer-notice {
	font-size:12px;
	color:#797979;
	padding:8px 0
}
#faqs_livechat #faqs_help_content #faqs_help_menu #faqs_help_footer .faqs-footer-chat-btn {
	width:320px;
	height:35px;
	background-color:#fd9ed4;
	color:#fff;
	font-size:18px;
	font-weight:700;
	text-align:center;
	display:inline-block;
	line-height:35px
}
#faqs_livechat #faqs_help_content #faqs_help_menu .faqs-menu-body {
	height:300px;
	padding-right:10px;
	overflow:auto
}
